{
  "renderer": "skyline",
  "usingComponents": {
    "t-navbar": "tdesign-miniprogram/navbar/navbar",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-rate": "tdesign-miniprogram/rate/rate",
    "van-rate": "@vant/weapp/rate/index"
  }
}
